/* Global Styles */


body {
	background-image: url(../images/page-background.jpg);
	background-repeat: repeat;
}


a:visited {
	color: #330099;
}

a:hover {
	color: #9900CC;
}

a {
	color: #660066;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#273892;
	}

h1 {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	}
	
h2 {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	}		
	
h3 {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-top: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	}	
	
h4 {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	}		
	
h5 {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	letter-spacing: 2px;
	font-weight: bold;
	}	
	
/* ID Styles */

#main {
	position: relative;	
	z-index:1;
	width: 950px;
	left: auto;
	right: auto;
	margin:0 auto;
	text-align:left;
	padding:0px 0px 0px 0px;	
}
#sitemap {
	position:absolute;
	z-index:0;	
	width:200px;
	height: auto;
	left: -10000px;	
}
#topbar {
	position:relative;
	z-index:10;		
	top: 0px;
	left: 0px;
	padding:0px 0px 0px 0px;	
}
#text {
	position:relative;	
	z-index:10;
	background-image: url(../images/text-background2.jpg);
	top: 0px;
	left: 0px;	
	width:650px;
	padding-top: 200px;
	padding-left: 200px;
	padding-right: 100px;
	padding-bottom: 200px;
}
#bottombar {
	position:relative;
	z-index:10;
	top: 0px;
	left: 0px;
	padding:0px 0px 0px 0px;
}
#leftpanel {
	position:absolute;
	z-index:20;
	top: 379px;
	left: 34px;
	width: 145px;
	height: 586px;
}
#pagetitle {
	position:absolute;
	z-index:50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-weight:lighter;
	text-align:right;
	top: 164px;
	left: 197px;
	width: 666px;
	height: 65px;
}
#breadcrumbs {
	position:absolute;
	z-index:20;
	font-weight:lighter;
	text-align:right;
	top: 139px;
	width: 815px;
	height: 39px;
	left: 32px;
}
#navigation {
	position:relative;
	z-index:100;		
	top: 0px;
	left: 0px;
	padding:0px 0px 0px 0px;
}
#epilogue {
	position:absolute;
	z-index:0;	
	width:200px;
	height:115px;
	z-index:7;
	left: -1000px;
}
#visitortracking {
	position:absolute;
	z-index:0;
	width:200px;
	height:115px;
	z-index:8;
	left: -1000px;
}	
	
	
	
/* Class Styles */
	
	
.bodyText {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	}
.bodyText14 {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	}	
.bodyText12 {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	}	
.bodyText10 {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	}
.pagetitle {
	color:#E5E5E5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	margin-top: 0px;
	}	
.emphasis {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	}	
.pageheadertext {
	color:#336633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-top: 0px;
	}
.MenuText {
	color:#CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	margin-top: 0px;
	letter-spacing: 10px;
	}
.smallText {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	}
.navText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #003366;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
